RubyGems Navigation menu

signalfx-lambda 0.2.4

Lambda handler wrapper

版本列表:

  1. 0.2.4 - December 10, 2019 (14.5 KB)
  2. 0.2.3 - December 10, 2019 (14.5 KB)
  3. 0.2.2 - April 01, 2019 (14.0 KB)
  4. 0.2.1 - March 06, 2019 (14.0 KB)
  5. 0.2.0 - February 21, 2019 (14.0 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (3):

Development 依赖关系 (2):

  • bundler ~> 2.0
  • rake ~> 10.0
  • 所有者:

    Pushed by:

    作者:

    • Ashwin Chandrasekar

    SHA 256 checksum:

    c29e0df8d5d09e81330643a7220d22106dab39f551941a08b24301b2227bd3ea

    下载总次数 5,108

    这个版本 2,063

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: